include:
- secrets.yaml
- defaults.yaml
services:
- role: db
  type: My::Db::Context
- role:
  - auth
  - authz
  - users-provider
  - roles-provider
  type: My::LDAP::Adapter
- role: security-provider
  type: My::SecureCookies
  params:
    users:
      $ref: users-provider
    roles:
      $ref: roles-provider
    persistent: 0